How to install libgsmme-dev on Debian 9 (Stretch)